MonoDevelop.Core 0.18.0.0 System.Object
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Method
  System.String `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.String ```System.ParamArray` To be added.To be added.To be added.To be added.To be added.
- Method
  System.String ```````System.ParamArray` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
Class that provides utility methods for getting translatable string values. To be added.